#!/bin/sh
# Run this to generate all the initial makefiles, etc.

echo libtoolize --force 
libtoolize --force
echo libtoolize --automake
libtoolize --automake
echo aclocal
aclocal
echo automake --add-missing
automake --add-missing
echo automake
automake
echo autoconf
autoconf
